.display_mobile_inline {
    display: inline-block;
}

.display_mobile_block {
    display: block;
}

.display_desktop {
    display: none;
}

#menu_mobile {
    display: block;
    position: absolute;
    top: 4px;
    right: 10px;
    text-align: center;
    background: none;
    color: #fff;
    padding: 8px;
    z-index: 2000;
    transition: none;
}

#menu_mobile.show {
    top: 0;
    right: 0;
    padding-left: 0;
    /*background: #440e47;*/
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    height: 50px;
    box-sizing: border-box;
    transition: none;
}

#menu_mobile #cross,
#menu_mobile #menu_text {
    display: none;
}

#menu_mobile.show #cross,
#menu_mobile #menu_text {
    display: inline-block;
}

#menu_mobile.show #cross img {
    widt: 30px;
    height: 30px;
}

#menu_mobile.show #hamburger {
    display: none;
}

#menu_mobile #menu_text {
    font-size: 12px;
    font-weight: 500;
    padding-left: 16px;
}

#menu_mobile img {
    vertical-align: top;
    max-width: 30px;
}

#pasek {
    height: 0px;
    position: absolute;
    margin-bottom: 0px;
    top: 0;
    width: 100%;
}

#pasek nav {
    position: absolute;
    padding: 0px;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: auto;
    z-index: 1000;
    display: none;
}

#pasek nav ul {
    display: block;
    width: 100% !important;
    float: none !important;
    margin: 0px !important;
    height: auto;
}

#pasek nav ul li {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0px;
    padding: 0px;
}

#pasek nav ul li a {
    display: block;
    line-height: 1.33;
    text-align: left;
    background: #440e47;
    border-top: 1px solid #d0bed0;
    font-size: 12px;
    font-weight: 500;
    color: #d0bed0;
    padding: 16px 16px;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
}

#pasek nav ul li a.active {
    color: #fff;
}

#pasek nav #menu_artykuly img {
    float: right;
    margin-top: 2px;
    padding-left: 0;
}

#pasek nav #menu_artykuly.open {
    color: #fff;
}

#pasek nav #menu_artykuly.open img {
    transform: rotate(180deg);
}

#pasek nav ul li:hover>ul {
    display: none;
}

#pasek nav ul ul li a {
    padding-left: 40px;
    color: #fff;
}

.reklama {
    padding: 0;
}

header.container {
    padding: 0 10px;
    min-height: 60px;
}

header.container div{
    flex-wrap: wrap;
    width: 100%;
}

.partner-serwisu
{
    padding: 8px;
    width: calc(100% + 20px);
    justify-content: center;
    background: #f0f0f0;
    margin-left: -10px;
    margin-right: -10px;
    box-sizing: border-box;
}

.partner-serwisu br
{
    display: none;
}

.logo-wrozbyonline
{
    width: 100px;
}

.wp-nav {
    display: none;
}

.logo-wp {
    width: 80px;
}

#znaki_out
{
    min-height: 100px;
}

#znaki_zodiaku,
#znaki_zodiaku_obrazki,
#ikony {
    display: flex;
    text-align: center;
}

#znaki_zodiaku:not(.owl-loaded),
#ikony:not(.owl-loaded)
{
    opacity: 0;
}

#znaki_out {
    margin-left: 20px;
    margin-right: 20px;
}

#znaki_out #litery {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

#znaki_out #litery a .znak {
    margin: 10px 10px;
}

.owl-carousel.owl-sky .owl-nav {
    top: auto;
    bottom: 76px;
}

.owl-carousel.owl-sky .owl-nav {
    top: auto;
    bottom: 76px;
}

#znaki_zodiaku_obrazki.owl-carousel.owl-sky .owl-nav {
    top: 25px;
    bottom: auto;
}

.owl-carousel.owl-sky .owl-nav button {
    height: 76px;
    width: 60px;
}

#znaki_zodiaku a,
#znaki_zodiaku_obrazki a,
#ikony a {
    display: inline-block;
    width: 72px;
    text-align: center;
}

#znaki_zodiaku.znaki_horoskop_numery .znak,
#znaki_zodiaku_obrazki .znak,
#litery a {
    margin-left: 0;
    margin-right: 0;
}

#znaki_zodiaku a .znak_out,
#ikony a .znak_out
{
    min-height: 58px;
}

#doradca_top #ikony a {
    margin: 0;
}

#doradca_top .owl-carousel.owl-sky .owl-nav {
    bottom: 105px;
}

#content_in .container {
    display: block;
}

#content_in #left,
.container>.left,
#content_in #right,
.container>.right {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

#content_in #right,
.container>.right {
    margin-top: 20px;
}

#content_in {
    margin-top: 0;
}

#content_in .header .h2,
#horoskopy_lista h2 {
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.artykuly .artykuly_in {
    display: block;
}

.artykuly.najnowsze_glowna .artykuly_in .artykul.artykul-0 .long {
    display: none;
}

.artykuly.najnowsze_glowna .artykuly_in .artykul.artykul-0 .short {
    display: block;
}

.artykuly.najnowsze_glowna .artykuly_in .artykul.artykul-1 .long {
    display: none;
}

.artykuly.najnowsze_glowna .artykuly_in .artykul.artykul-1 .short {
    display: block;
}

#content_in .artykuly.najnowsze_glowna .artykuly_in .artykul.artykul-0 h4 {
    font-size: 22px;
}

.artykuly {
    padding-bottom: 10px;
}

.artykuly .artykul {
    padding-bottom: 20px;
}

.artykuly .artykul .reklama {
    display: none;
}

.artykuly .artykul:not(.artykul-0) a {
    display: flex;
    align-items: flex-start;
}

.artykuly .artykul:not(.artykul-0) h4 {
    position: static;
    width: 60%;
    background: none;
    color: #000;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
    font-weight: 500;
    box-sizing: border-box;
}

.artykuly .artykul:not(.artykul-0):hover h4 {
    padding-bottom: 0px;
    transition: .3s;
}

.artykuly .artykul:not(.artykul-0) img {
    width: 40%;
    border-radius: 4px;
}

#artykuly_box_bottom .artykuly_box_in .artykul {
    width: 100%;
    border: 0;
}

#artykuly_box_bottom .artykuly_box_in .artykul a {
    display: flex;
    align-items: flex-start;
    width: 100%;
}

#artykuly_box_bottom .artykuly_box_in .artykul a img {
    width: 40%;
    border-radius: 4px;
}

#artykuly_box_bottom .artykuly_box_in .artykul a h4 {
    width: 60%;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3;
}

.artykuly_lista_in a.artykul {
    flex-wrap: wrap;
}

.artykuly_lista_in a.artykul img,
.artykuly_lista_in a.artykul>div {
    width: 100%;
    margin: 0;
}

.horoskopy_lista_in a,
.kafle a {
    width: calc(50% - 15px);
}

#right_300x600,
#middle_970 {
    display: none;
}

#osoby .osoba_div {
    width: 100%;
}

footer .links {
    flex-wrap: wrap;
    padding-left: 0;
    padding-right: 0;
}

footer .links>div {
    width: 48%;
}

footer .footer_info {
    padding: 8px;
}

#horoskop_opis p,
#horoskop_opis em,
#artykul_srodek p,
#artykul_srodek em,
.tekst p {
    font-size: 16px;
    line-height: 24px;
}

#artykul_srodek .zdjecie_artykul {
    display: block;
    margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px);
    max-width: none;
}

#artykul #artykul_lewa,
#doradca #doradca_lewa {
    padding-top: 20px;
}

.h2_link a {
    display: block;
    float: none;
}

.paginate span:not(.page) {
    display: none;
}

.szukaj .szukaj_imie {
    flex-wrap: wrap;
    justify-content: space-between;
}

.szukaj .szukaj_imie input#szukaj_imie,
.szukaj .szukaj_imie button {
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0;
}

.szukaj .szukaj_imie select {
    width: calc(50% - 8px);
    margin-right: 0;
    margin-bottom: 15px;
}

.szukaj .szukaj_imie #szukaj_imie_button {
    display: inline-block;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

#horoskopy_mini {
    margin-bottom: 0;
}

#artykul.artykul_czytaj #artykul_lewa {
    display: none;
}

#artykul #artykul_lewa .sticky,
#doradca #doradca_lewa .sticky {
    width: auto;
    position: static !important;
}
